Bug 13436 - добавить пакеты
: добавить пакеты
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-15 17:33 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-15 17:33:46
Добавить пакеты и ставить по умолчанию:
gnucap (надо для gcompris)
knemo (или аналог и настроить по возможности на показ подключенных интерфейсов
на панели задач)
xboard (шахматы - поместить в меню игры)
KCheckers (шашки - поместить в меню игры)
------- Comment #1 From 2007-11-15 18:24:56 -------
gnucap & gcompris -- если нужен, почему его нет в зависимостях gcompris ?
knemo -- установлен по умолчанию, но не добавляется в панель автоматически.
предлагают knetstats вместо него
xboard, kcheckers -- добавлю.
------- Comment #2 From 2007-11-16 12:12:32 -------
С knemo/knetstats - делайте как лучше, но главное, чтобы при наличии сети
иконка
висела в трее - ее отсутствие все заметят и пойдет куча ненужных вопросов.
------- Comment #3 From 2007-12-05 13:03:57 -------
fixed in 20071203
------- Comment #4 From 2008-06-11 21:32:47 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #5 From 2008-06-16 12:43:45 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.